21 vues

Installation Plugin / Widget

NrS

Membre hors ligne

2 sujets 1 réponse

10/02/2019 23:50 Message non lu
Bonsoir,

Je suis nouveau sur NeoFrag et je souhaite installer quelques widgets mais j'ai un soucis j'arrive a en installer aucune.
Version : 0.2.1
Hébergement : SHPV
L'archive : .zip

Voici l'erreur : Le composant ne peut pas être installé, veuillez vérifier son contenu
Je vais dans Thème / Addon -> + Ajouter
2 participants

2 réponses

Tealk

Membre hors ligne

3 sujets 69 réponses

11/02/2019 08:55 Message non lu
Salut !!! Normal , tout les widgets sont en version 1.6.1 et non pas etait convertis pour la version 0.2.1 ... Faut patienter.

NrS

Membre hors ligne

2 sujets 1 réponse

11/02/2019 12:32 Message non lu
Ah bon, bah d'accord j'avais encore le temps de chercher